function FileData_Pairs(x)
{
x.t("active","status");
x.t("bearers","active/setup");
x.t("description","mbms");
x.t("currently","active");
x.t("bcast","bearer");
x.t("bcast","sess");
x.t("tables","show");
x.t("descriptions","field");
x.t("current","total");
x.t("field","description");
x.t("contexts","currently");
x.t("contexts","setup");
x.t("contexts","requests");
x.t("contexts","release");
x.t("interface","total");
x.t("interface","mbms");
x.t("bearer","total");
x.t("bearer","unknown");
x.t("bearer","(broadcast)");
x.t("bearer","reg");
x.t("bearer","(multicast)");
x.t("bearer","context");
x.t("bearer","dereg");
x.t("register","request");
x.t("type","stats");
x.t("type","session");
x.t("delete","total");
x.t("delete","request");
x.t("total","current");
x.t("total","number");
x.t("total","setup");
x.t("total","released");
x.t("total","denied");
x.t("unknown","type");
x.t("unknown","sess");
x.t("unknown","service");
x.t("start","total");
x.t("start","request");
x.t("start","messages");
x.t("start","denied");
x.t("includes","show");
x.t("command","output");
x.t("status","gmb");
x.t("status","released/denied");
x.t("cisco","systems");
x.t("auth","total");
x.t("auth","request");
x.t("stop","total");
x.t("stop","request");
x.t("stop","messages");
x.t("stop","denied");
x.t("stats","total");
x.t("stats","mbms");
x.t("session","start");
x.t("session","stop");
x.t("session","update");
x.t("tel","408-526-4000");
x.t("(broadcast)","context");
x.t("request","messages");
x.t("accepted","total");
x.t("accepted","gmb");
x.t("mbms","bcast");
x.t("mbms","contexts");
x.t("mbms","bearer");
x.t("mbms","delete");
x.t("mbms","total");
x.t("mbms","unknown");
x.t("mbms","auth");
x.t("mbms","mcast");
x.t("mbms","context");
x.t("mbms","service");
x.t("mbms","update");
x.t("discarded","total");
x.t("discarded","gmb");
x.t("mcast","bearer");
x.t("mcast","sess");
x.t("messages","transmitted");
x.t("messages","received");
x.t("number","delete");
x.t("number","unknown");
x.t("number","auth");
x.t("number","mbms");
x.t("number","multicast");
x.t("number","broadcast");
x.t("number","ues");
x.t("number","update");
x.t("setup","total");
x.t("setup","status");
x.t("reg","total");
x.t("chapter","includes");
x.t("(multicast)","context");
x.t("requests","denied");
x.t("release","gmb");
x.t("multicast","bearers");
x.t("multicast","bearer");
x.t("multicast","session");
x.t("408-526-4000","fax");
x.t("broadcast","bearers");
x.t("broadcast","session");
x.t("transmitted","accepted");
x.t("transmitted","gmb");
x.t("transmitted","denied");
x.t("systems","tel");
x.t("show","gmb");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","register");
x.t("context","stats");
x.t("context","dereg");
x.t("context","management");
x.t("gmb","interface");
x.t("gmb","command");
x.t("gmb","chapter");
x.t("gmb","show");
x.t("gmb","statistics");
x.t("received","accepted");
x.t("received","discarded");
x.t("received","gmb");
x.t("received","denied");
x.t("fax","408-527-0883");
x.t("sess","start");
x.t("sess","stop");
x.t("sess","update");
x.t("dereg","total");
x.t("dereg","request");
x.t("dereg","messages");
x.t("ues","active/setup");
x.t("service","type");
x.t("service","cisco");
x.t("service","accepted");
x.t("service","mbms");
x.t("service","discarded");
x.t("service","denied");
x.t("management","stats");
x.t("statistics","command");
x.t("statistics","show");
x.t("active/setup","status");
x.t("released","total");
x.t("denied","total");
x.t("denied","gmb");
x.t("released/denied","gmb");
x.t("update","total");
x.t("update","request");
x.t("update","messages");
x.t("update","denied");
}
